body, html {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  background: #fcfcfc;
  font-weight: 200;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  overflow-x: hidden;
  font-size: 17px;
  color: #6c8093;
}

@media (min-width:1200px) {
  .container {
   max-width: 1300px !important;
  }
}

a:hover {text-decoration: none !important;}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}
.mobile  {display: none;}
.vertical {margin: auto 0;}
.none {display: none;}
.full {width: 100%;}
strong {font-weight: 500;color: #3ab0b6;}
.barra {display: block;background: linear-gradient(50deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);width: 70px;height: 4px;margin-bottom: 30px;border-radius: 5px;}
#iraotopo {position: fixed;bottom: 40px;right: 30px;z-index: 9999;width: 32px;height: 32px;text-align: center;padding-top: 3px;background: #3ab0b6;cursor: pointer;border: 0;border-radius: 50%;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0;}
#iraotopo:hover {background: #249095;}
#iraotopo.show {opacity: 1;}
.overlay {left: 0;top: 0;width: 100%;height: 100%;position: fixed;background: #222;background: rgba(0,0,0,0.8);z-index: 999999;}
.overlay__inner {left: 0;top: 0;width: 100%;height: 100%;position: absolute;}
.overlay__content {left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);text-align: center;}
.spinner {width: 75px;height: 75px;display: inline-block;border-width: 2px;border-color: rgba(255, 255, 255, 0.05);border-top-color: #fff;animation: spin 1s infinite linear;border-radius: 100%;border-style: solid;}
@keyframes spin {100% {transform: rotate(360deg);}}

/* HEADER */
header {
  background: rgba(255, 255, 255, 0.8);
  padding: 13px 0;
  position: relative;
  z-index: 2;
}
header .menu .menuextra {
  display: inline-block;
}
header .menu a {
  color: #395067;
  display: inline-block;
  padding: 0 15px;
  text-decoration: none;
  font-size: 15px;
}
header .menu a:hover {
  color: #3ab0b6;
}

/* SUBMENU */
header .menu .menuextra {
  position: relative;
}
header .menu .menuextra #voce,header .menu .menuextra #empresa {
  display: none;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  padding: 10px;
  transform: translateY(10px);
  transition: 0.3s ease;
  text-align: left;
  border-radius: 10px;
  width: 250px;
  border: 1px #a3c1cc solid;
}
header .menu .menuextra:hover #voce,header .menu .menuextra:hover #empresa {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
header .menu .menuextra #voce a,header .menu .menuextra #empresa a {
  padding: 10px;
  display: block;
}
header .menu .menuextra #voce a:hover,header .menu .menuextra #empresa a:hover {
  background: #e2f2f3;
  color: #3ab0b6;
  border-radius: 5px;
}

/* MENU FIXO */
.menu-fixo {
  position: fixed;
  top: 0;
  z-index: 999999999;
  width: 100%;
  display: block !important;
  transition: all 0.3s ease 0s;
  padding: 5px 0;
  background: #fff;
  box-shadow: 0px 8px 14px -11px rgba(80, 80, 100, 0.3);
}

/* SLIDESHOW */
.slideshow {
  margin-top: -90px;
}
.slideshow .bg {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 700px;
  position: absolute;
  z-index: -1;
}
.slideshow .box {
  margin: 220px 0 180px;
  color: #ddd;
}
.slideshow .box h1 {
  font-weight: 700;
  font-size: 35px;
  margin-bottom: 15px;
  color: #fff;
}
.slideshow .box a {
  background: #3ab0b6;
  color: #fff;
  font-size: 15px;
  padding: 10px 20px;
}
.slideshow .box a:hover {
  background: #249095;
}
.slideshow .swiper-pagination-bullet {
  height: 15px;
  width: 15px;
  margin: 0 5px;
}
.slideshow .swiper-pagination-bullet-active {
  background: #3ab0b6;
}

/* QUEM SOMOS */
.quemsomos {
  margin: 80px 0;
}
.quemsomos h2 {
  font-weight: 700;
  font-size: 30px;
  color: #183763;
}
.quemsomos img {
  border-radius: 15px;
}

/* SEGURADORAS */
.seguradoras {
  padding: 80px 0;
  background: #f0f2f4;
}
.seguradoras h3 {
  font-weight: 700;
  font-size: 20px;
  color: #183763;
  margin-bottom: 30px;
}
.seguradoras .margin_bottom {
  margin-bottom: 20px;
}

/* PARA VOCE */
.paravoce {
  background: #f7fafb;
}
.paravoce .clip {
  background: #fff;
  clip-path: polygon(0px 0px, 100% 0px, 100% 0px, 0px 100%);
  height: 80px;
}
.paravoce h2 {
  font-weight: 700;
  font-size: 30px;
  margin: 10px 0 15px;
  color: #183763;
}
.paravoce img {
  border-radius: 15px;
}
.paravoce .clipbox {
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);
  display: block;
  width: 60px;
  height: 60px;
  float: right;
  margin-top: -45px;
  z-index: 1;
  position: relative;
  opacity: .4;
  border-radius: 10px;
  margin-right: -11px;
}
.paravoce .tag {
  background: #e3f3f4;
  color: #3ab0b6;
  display: inline-block;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}
.paravoce .margin_top {
  margin-top: 30px;
}
.paravoce .margin_bottom {
  margin-bottom: 20px;
}
.paravoce .box {
  -webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  padding: 20px;
  border-radius: 10px;
  background: #fff;
}
.paravoce .box h3 {
  color: #183763;
  font-size: 15px;
  margin-bottom: 20px;
}
.paravoce .box h3 svg {
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  padding: 8px;
  margin-right: 10px;
  margin-top: -2px;
}
.paravoce .box a {
  font-size: 13px;
  width: 100%;
}
.paravoce .box a.azul {
  border: 2px solid transparent;
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) padding-box,linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) border-box;
  color: #fff;
}
.paravoce .box a.clean {
  border: 2px #3ab0b6 solid;
  color: #3ab0b6;
}
.paravoce .box a.azul:hover,.paravoce .box a.clean:hover {
  background: #249095;
  color: #fff;
  border: 2px #249095 solid;
}

/* PARA SUA EMPRESA */
.parasuaempresa {
  padding-bottom: 80px;
  background: #fff;
}
.parasuaempresa .clip {
  background: #f7fafb;
  clip-path: polygon(0px 0px, 100% 0px, 100% 0px, 0px 100%);
  height: 80px;
  margin-bottom: 50px;
}
.parasuaempresa h2 {
  font-weight: 700;
  font-size: 30px;
  margin: 10px 0 15px;
  color: #183763;
}
.parasuaempresa img {
  border-radius: 15px;
}
.parasuaempresa .clipbox {
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);
  display: block;
  width: 60px;
  height: 60px;
  float: left;
  margin-top: -45px;
  z-index: 1;
  position: relative;
  opacity: .4;
  border-radius: 10px;
  margin-left: -11px;
}
.parasuaempresa .tag {
  background: #e3e7ec;
  color: #183763;
  display: inline-block;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
}
.parasuaempresa .margin_top {
  margin-top: 30px;
}
.parasuaempresa .margin_bottom {
  margin-bottom: 20px;
}
.parasuaempresa .box {
  -webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  padding: 20px;
  border-radius: 10px;
  background: #fafafa;
}
.parasuaempresa .box h3 {
  color: #183763;
  font-size: 15px;
  margin-bottom: 20px;
}
.parasuaempresa .box h3 svg {
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 10px;
  padding: 8px;
  margin-right: 10px;
  margin-top: -2px;
}
.parasuaempresa .box a {
  font-size: 13px;
  width: 100%;
}
.parasuaempresa .box a.azul {
  border: 2px solid transparent;
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) padding-box,linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) border-box;
  color: #fff;
}
.parasuaempresa .box a.clean {
  border: 2px #3ab0b6 solid;
  color: #3ab0b6;
}
.parasuaempresa .box a.azul:hover,.parasuaempresa .box a.clean:hover {
  background: #249095;
  color: #fff;
  border: 2px #249095 solid;
}

/* COTAÇÃO */
.cotacao {
  padding-bottom: 100px;
  background: #183763;
  color: #9daec0;
}
.cotacao .clip {
  background: #1c416b;
  clip-path: polygon(0px 0px, 100% 0px, 100% 0px, 0px 100%);
  height: 35px;
  margin-bottom: 70px;
}
.cotacao h2 {
  font-weight: 700;
  font-size: 30px;
  margin: 10px 0 15px;
  color: #f7fafb;
}
.cotacao h2 span {
  color: #3ab0b6;
}
.cotacao a {
  background: #3ab0b6;
  color: #fff;
  font-size: 15px;
  padding: 10px 20px;
}
.cotacao a:hover {
  background: #249095;
  color: #fff;
}

/* CONTEUDO INTERNO TOPO */
.topo {
  background: #183763;
  padding: 80px 0;
}
.topo a {
  color: #abb2b9;
  font-size: 17px;
  text-decoration: none;
}
.topo h1 {
  font-weight: 700;
  font-size: 50px;
  color: #fff;
}
.topo h2 {
  font-weight: 300;
  font-size: 20px;
  color: #abb2b9;
}

/* CONTEUDO INTERNO */
.conteudo {
  padding: 60px 0;
  color: #6c8093;
}
.conteudo img {
  border-radius: 10px;
}
.conteudo h3 {
  font-weight: 400;
  font-size: 20px;
  margin: 30px 0;
}
.conteudo h2 {
  font-weight: 700;
  font-size: 20px;
  color: #183763;
}
.conteudo ul {
  padding-left: 15px;
}
.conteudo ul li {
  list-style: none;
  padding: 6px 0;
}
.conteudo ul li::before {
  content: '';
  background: url('../images/bullet.png');
  background-repeat: no-repeat;
  width: 15px;
  height: 10px;
  display: inline-block;
}
.conteudo a.btn {
  font-size: 16px;
}
.conteudo a.azul {
  border: 2px solid transparent;
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) padding-box,linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) border-box;
  color: #fff;
  margin-right: 15px;
}
.conteudo a.clean {
  border: 2px #0d3763 solid;
  color: #0d3763;
}
.conteudo a.azul:hover,.conteudo a.clean:hover {
  background: #249095;
  color: #fff;
  border: 2px #249095 solid;
}

/* CONTEUDO INTERNO BLOCOS */
.conteudo .blocos .margin_bottom {
  margin-bottom: 20px;
}
.conteudo .blocos .box {
  -webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  border-radius: 10px;
  background: #fff;
}
.conteudo .blocos .box .row {
  padding: 0 15px 25px;
}
.conteudo .blocos .box h3 {
  color: #183763;
  font-size: 17px;
  padding: 0 15px 0;
  margin-top: 20px;
  margin-bottom: 15px;
}
.conteudo .blocos .box p {
  font-size: 15px;
  padding: 0 15px 0;
}
.conteudo .blocos .box a {
  font-size: 13px;
  width: 100%;
}
.conteudo .blocos .box a.azul {
  border: 2px solid transparent;
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) padding-box,linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%) border-box;
  color: #fff;
}
.conteudo .blocos .box a.clean {
  border: 2px #3ab0b6 solid;
  color: #3ab0b6;
}
.conteudo .blocos .box a.azul:hover,.conteudo .blocos .box a.clean:hover {
  background: #249095;
  color: #fff;
  border: 2px #249095 solid;
}

/* CONTEUDO FALE CONOSCO */
.topo_faleconosco {
  background: url('../fotos/873546346345634.jpg');
  background-repeat: no-repeat;
  background-position: center;
  padding: 80px 0;
  color: #fff;
}
.topo_faleconosco h1 {
  font-weight: 700;
  font-size: 50px;
}
.topo_faleconosco h2 {
  font-weight: 300;
  font-size: 20px;
}
.conteudo .faleconosco.interno {
  margin-top: 30px;
}
.conteudo .faleconosco.interno .box h3 {
  margin: 10px 0;
}
.conteudo .faleconosco .box {
  -webkit-box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 15px -4px rgba(0,0,0,0.1);
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  border: 1px solid #e0e8eb;
}
.conteudo .faleconosco .box h3 {
  color: #183763;
  font-size: 19px;
  font-weight: 700;
  margin: 15px 0 25px;
}
.conteudo .faleconosco a svg {
  background: #e2f2f3;
  color: #3ab0b6;
  width: 35px;
  height: 35px;
  border-radius: 6px;
  padding: 8px;
  margin-right: 10px;
  margin-top: -2px;
}
.conteudo .faleconosco a {
  font-size: 15px;
  display: block;
  color: #6c8093;
  font-size: 15px;
  text-decoration: none;
  padding: 10px 0;
}
.conteudo .faleconosco a:hover {
  color: #249095;
}
.conteudo .faleconosco .form-control.normal {
  padding: 0 !important;
  text-align: center;
}
.conteudo .faleconosco .form-control.especial {
  background: #e2f2f3;
  color: #3ab0b6;
}

/* FOOTER */
footer {
  padding-bottom: 10px;
  background: #244a72;
  color: #9daec0;
  font-size: 15px;
}
footer .clip {
  background: #1c416b;
  clip-path: polygon(0px 0px, 100% 100%, 100% 0px, 0px 0);
  height: 35px;
  margin-bottom: 50px;
}
footer img {
  margin-bottom: 20px;
}
footer h2 {
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  margin-bottom: 20px;
}
footer a {
  font-size: 15px;
  display: block;
  color: #9daec0;
  font-size: 15px;
  text-decoration: none;
  padding: 3px 0;
}
footer a:hover {
  color: #fff;
}
footer .margin_bottom {
  border-top: 1px #4b6c8e solid;
  padding-top: 30px;
  margin-top: 40px;
}

/* CONTATO */
.faleconosco textarea.form-control {
  height: auto;
}
.faleconosco .form-group {
  margin-bottom: 1rem;
}
.faleconosco select.form-control:not([size]):not([multiple]) {
  height: calc(3rem + 5px);
  padding-top: 8px !important;
  background: #fff url("../images/seta-busca.png") no-repeat 100% 50%;
  overflow: hidden;
}
.btn_enviar_mail {
  background: linear-gradient(90deg,rgb(53, 164, 173) 30%, rgb(16, 64, 105) 100%);
  color: #fff !important;
  border: 0;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 10px;
  padding: 10px 20px;
}
.btn_enviar_mail:hover {
  background: #249095;
}
:root {
  --input-padding-x: .75rem;
  --input-padding-y: .75rem;
}
.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}
.form-label-group > input,.form-label-group > textarea,.form-label-group > label {
  padding: var(--input-padding-y) var(--input-padding-x);
}
.faleconosco .form-control {
  border-radius: 0.3rem;
  height: calc(3.25rem + 2px);
  padding-top: 30px !important;
}
.form-label-group > select {
  font-size: 14px;
}
.form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  font-size: 15px;
  width: 100%;
  margin-bottom: 0;
  line-height: 2;
  color: #373a36;
  border: 1px solid transparent;
  border-radius: 0.6rem;
  transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder,.form-label-group textarea::-webkit-input-placeholder {
  color: transparent;
}
.form-label-group input:-ms-input-placeholder,.form-label-group textarea:-ms-input-placeholder {
  color: transparent;
}
.form-label-group input::-ms-input-placeholder,.form-label-group textarea::-ms-input-placeholder {
  color: transparent;
}
.form-label-group input::-moz-placeholder,.form-label-group textarea::-moz-placeholder {
  color: transparent;
}
.form-label-group input::placeholder,.form-label-group textarea::placeholder {
  color: transparent;
}
.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #373a36;
}
.form-label-group textarea:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group textarea:not(:placeholder-shown) ~ label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #373a36;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
  display: none;
  }
  .form-label-group input::-ms-input-placeholder,.form-label-group textarea::-ms-input-placeholder {
  color: #373a36;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
  display: none;
  }
  .form-label-group input:-ms-input-placeholder,.form-label-group textarea:-ms-input-placeholder {
  color: #373a36;
  }
}